* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    margin: auto;
}
.header {
    background-color: #04AA6D;
    padding: 10px;
    color: #fff;
    text-align: center;
}
.left {
    width: 20%;
    float: left;
}
.left ul .list-item {
    list-style-type: none;
    background-color: yellow;
}
